#texto-vermelho {
    color: red;
}

#minha-foto {
    width: 200px;
    border-radius: 50%;
}

#minha-foto-retangular {
    width: 200px;
    height: 200px;
    background-image: url('shrek.jpeg');
    background-position: center;
    background-size: cover;
    border-radius: 50%;
}

body {
    width: 100%;
    margin: 0;
    color: #000;
    position: relative;
}

.container {
    width: 500px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
}

header {
    background-image: linear-gradient(to bottom right, #00c3ff, #ffff1c);
    /*
        linear-gradient(
            to bottom right,
            #00c3ff,
            #ffff1c
        );
    */
    padding: 50px 0;

}

nav {
    height: 50px;
    background-color: white;
    border-bottom: 1px solid black;
    font-size: 16px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

.nav-title {
    float: left;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-size: 1.2em;
    margin-left: 20px;
}

ul.nav-items {
    float: right;
    list-style-type: none;
}

ul.nav-items li {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-size: 0.8em;
}
